public class WrongPointTester {
    public static void main(String[] args) {
        WrongPoint p1 = new WrongPoint(1, -7);
        WrongPoint p2 = new WrongPoint(2);
        WrongPoint p3 = new WrongPoint(3d, -7d);
        WrongPoint p4 = new WrongPoint(4.0, -7.0);
        System.out.println("Hi there, I'm the main()");
        System.out.println(" - p1: " + p1);
        System.out.println(" - p2: " + p2);
        System.out.println(" - p3: " + p3);
        System.out.println(" - p4: " + p4);
    }
}
